import { Component, OnInit } from '@angular/core';
import { NavController } from '@ionic/angular';

@Component({
  selector: 'app-labor-contract',
  templateUrl: './labor-contract.page.html',
  styleUrls: ['./labor-contract.page.scss'],
  standalone: false,
})
export class LaborContractPage{

  constructor(
      private navCtrl:NavController
    ) {}
  
    goTab3(tab3?:string){
      this.navCtrl.navigateBack(["tabs","tab3"])
    }

}
